﻿body, html {
  width:99%;
  height:99%;
}

body
{
 display:block;
 font-family:"Lucida Sans Unicode", "Lucida Sans", "Trebuchet MS", Arial, sans-serif;
   
 /* fallback/image non-cover color */
 background-color: #000000; 
 
 /* Safari 5.1+, Mobile Safari, Chrome 10+ */
 background-image: -webkit-linear-gradient(left, #FFFFFF,#000000 60%); 
 
 /* Firefox 3.6+ */
 background-image: -moz-linear-gradient(left, #FFFFFF, #000000 60%);
 
 /* IE 10+ */
 background-image: -ms-linear-gradient(left, #FFFFFF, #000000 60%);
 
 /* Opera 11.10+ */
 background-image: -o-linear-gradient(left, #FFFFFF, #000000 60%);
 
 background-repeat: repeat-y;
}

h1, .aHome{
  color:#000000;
  text-align:left;
  font-family:"Lucida Sans Unicode", "Lucida Sans", "Trebuchet MS", Arial, sans-serif;
  font-size:24px;
  letter-spacing:3px;
  margin-left:30px;
}

p {
  color:#ffffff;
  font-family:"Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
  font-size:12px;
  letter-spacing:2px;
}

a, li, span {
  color:#ffffff;
  font-family:"Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
  font-size:12px;
  letter-spacing:2px;
  text-decoration:none;
}

a:link {
   cursor:pointer;
}

a:hover {
  color:red;
}

.gallerymenuitem {
  text-align:center; 
  height:20px; 
  margin-bottom:10px;
}

.gallerymenuitem a:hover {
  letter-spacing:3px;
}

.indexhome {
  font-size:20px;
  letter-spacing: 3px;
}

.gallerylistitem {
  text-align:left;
  font-size:14px;
  letter-spacing:2px;
}

.footertext
{
  color:white;
  font-family:"Lucida Sans Unicode", "Lucida Sans", "Trebuchet MS", Arial, sans-serif;
  font-size:10px;
  letter-spacing:2px;
  text-align:center;
}

.caption {
  color:#ffffff;
  font-family:"Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
  font-size:16px;
  letter-spacing:2px;
  text-align:center;
}

.clear {
  clear:both;
}

.line {
  background-color:#ffffff;
  border-style:inset;
  border-width:1px;
  float:left;
  margin-top:0px;
  margin-bottom:4px;
}

/* Thumbnails */

#wrapper_thumb {
	text-align:left;
	width: 650px;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
}

.thumbnail {
/*	float: left;
	position: relative;*/
	display:inline-block;
	width: 160px;
	height: 160px;
	overflow: hidden;
	border: solid 1px transparent;
}

.selectedThumbnail, .thumbnail:hover {
	color:inherit;
	background-color:inherit;
	border: solid 1px red;
}

.emptyThumbnail {
	float: left;
	position: relative;
	color:inherit;
	width: 160px;
	height: 160px;
	overflow: hidden;
}
 
.thumbnailH {
  margin-left:15px; 
  margin-top:37px;
}

.thumbnailV {
  margin-left:37px; 
  margin-top:15px;  
}

/* Paging Controls */

.pagination {
	margin-bottom: 10px;	
}

.pagination a, span {
  float: right;
  list-style: none;	
  border: solid 1px transparent;
  text-decoration:none;
  margin-left: 5px;
}

.pagination .current{
	border: solid 1px red;
	text-decoration:none;
}

.pagination .current:hover {
  color:#ffffff;
}

/* Top Navigation Bar */

.navbar p {
  height:30px;
}

.navbar a {
  padding-bottom:10px;
  text-decoration:none;
}

.navbar a:hover {
  color:red;
}

.disabled a, span{
  color:#888888;
  text-decoration:none;
}

.disabled a:hover {
  color:#888888;
  text-decoration:none;
  cursor:default;
}

/* Horizontal Alignment */

.zoom {
  width:100%
}

.center {
  width:70%;
  margin-left:auto;
  margin-right:auto;
}

.centerNarrow {
  width:40%;
  margin-left:auto;
  margin-right:auto;
}

.zoom {
  border-style:solid; 
  border-width:1px 1px 1px 0px; 
  border-color:#888888;" 
}
